@charset "utf-8";
* {
	margin: 0px;
	padding: 0px;
}
#wrapper {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}
ul {
	margin-left: 40px;
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
}
#wrapper #myImage {
	background-image: none;
	background-repeat: no-repeat;
}
#wrapper #BodyArea #main {
	width: 1000px;
	float: left;
}
#wrapper #BodyArea #left {
	width: 650px;
	float: left;
}
#wrapper #BodyArea #pic {
	width: 250px;
	float: left;
}
#wrapper #BodyArea #right {
	width: 350px;
	float: right;
}
#wrapper #BodyArea #info {
	width: 750px;
	float: right;
}
p {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	margin: 15px;
}
h2 {
	margin: 15px;
}
#wrapper #BodyArea #footer {
	height: 40px;
	clear: both;
}
#wrapper #logo {
	background-image: none;
	width: 996px;
	border: 2px solid #000;
}
#wrapper #logo a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#wrapper #navigation {
	font-size: 14pt;
}